<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="homeSlide">
					<a href="#">
						<img src="http://via.placeholder.com/1500x700" alt="" width="100%"
							srcset="http://via.placeholder.com/350x350 768w, http://via.placeholder.com/1000x500 1008w, http://via.placeholder.com/1500x700 2000w">
					</a>
					<a href="#">
						<img src="http://via.placeholder.com/1500x700" alt="" width="100%"
							srcset="http://via.placeholder.com/350x350 768w, http://via.placeholder.com/1000x500 1008w, http://via.placeholder.com/1500x700 2000w">
					</a>
					<a href="#">
						<img src="http://via.placeholder.com/1500x700" alt="" width="100%"
							srcset="http://via.placeholder.com/350x350 768w, http://via.placeholder.com/1000x500 1008w, http://via.placeholder.com/1500x700 2000w">
					</a>
				</div>
				
				<section>
					<h2 class="is-size-4 has-text-centered secTitle">Best Sellers</h2>
					<div class="js-carousel carousel">
						<div class="pdbox">
							<a href="#">
								<img src="http://via.placeholder.com/300x450" alt="">
							</a>
							<a href="#">
								<p class="pdbox_name">泡泡先生露肩印花短T恤</p>
							</a>
							<p class="pdbox_price-origin">NT.500</p>
							<p class="pdbox_price-sale">NT300</p>
						</div>
						<div class="pdbox">
							<a href="#">
								<img src="http://via.placeholder.com/300x450" alt="">
							</a>
							<a href="#">
								<p class="pdbox_name">泡泡先生露肩印花短T恤</p>
							</a>
							<p class="pdbox_price">NT.500</p>
							<p class="pdbox_sale">NT300</p>
						</div>
						<div class="pdbox">
							<a href="#">
								<img src="http://via.placeholder.com/300x450" alt="">
							</a>
							<a href="#">
								<p class="pdbox_name">泡泡先生露肩印花短T恤</p>
							</a>
							<p class="pdbox_price">NT.500</p>
							<p class="pdbox_sale">NT300</p>
						</div>
						<div class="pdbox">
							<a href="#">
								<img src="http://via.placeholder.com/300x450" alt="">
							</a>
							<a href="#">
								<p class="pdbox_name">泡泡先生露肩印花短T恤</p>
							</a>
							<p class="pdbox_price">NT.500</p>
							<p class="pdbox_sale">NT300</p>
						</div>
						<div class="pdbox">
							<a href="#">
								<img src="http://via.placeholder.com/300x450" alt="">
							</a>
							<a href="#">
								<p class="pdbox_name">泡泡先生露肩印花短T恤</p>
							</a>
							<p class="pdbox_price">NT.500</p>
							<p class="pdbox_sale">NT300</p>
						</div>
						<div class="pdbox">
							<a href="#">
								<img src="http://via.placeholder.com/300x450" alt="">
							</a>
							<a href="#">
								<p class="pdbox_name">泡泡先生露肩印花短T恤</p>
							</a>
							<p class="pdbox_price">NT.500</p>
							<p class="pdbox_sale">NT300</p>
						</div>
					</div>

					<div class="btnWrap has-text-centered">
						<a href="#" class="btn">VIEW ALL</a>
					</div>
				</section>

				<section class="homeBlock">
					<a href="#">
						<img src="http://via.placeholder.com/1500x700" alt="" width="100%"
							srcset="http://via.placeholder.com/350x350 768w, http://via.placeholder.com/1000x500 1008w, http://via.placeholder.com/1500x700 2000w">
					</a>
				</section>
				<section class="columns">
					<div class="column homeBlock">
						<a href="#">
							<img src="http://via.placeholder.com/450x450" alt="">
						</a>
					</div>
					<div class="column homeBlock">
						<a href="#">
							<img src="http://via.placeholder.com/450x450" alt="">
						</a>
					</div>
				</section>
				<section class="homeBlock">
					<a href="#">
						<img src="http://via.placeholder.com/1500x700" alt="" width="100%"
							srcset="http://via.placeholder.com/350x350 768w, http://via.placeholder.com/1000x500 1008w, http://via.placeholder.com/1500x700 2000w">
					</a>
				</section>
			</div>
			<div class="pageCover"></div>
		
		</div><!-- end mainContent -->
		@@include('./template/_footer.html')
		<script>
			$(function() {
				$('.homeSlide').slick({
					dots: true,
					autoplay: true
				});
			})
		</script>
	</body>
</html>